Subject: Re: [EDUC] Des formats ouverts dans l'EN : c'est maintenant ! :-)
From: david96 <[email-masked]>
To: [email-masked]
Date: Mon, 17 Nov 2014 16:06:19 +0100
List-Id: <educ.april.org>

Je suppose que l'article est sous licence libre. Je vais la relier sur 
un de mes sites WEB, ce n'est pas grand chose, mais si ça permet d'avoir 
au moins une signature ça sera toujours ça de pris :)

Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
\m/ (>_<) \m/

Le 17/11/2014 15:57, Rémi Boulle a écrit :
> Le 17/11/2014 15:16, Daniel METHOT a écrit :
>> *Et n'oublions pas de retwitter cette info.*
>
> Oui, merci beaucoup.
>
> Certes Twitter n'est pas l'idéal (centralisé, respect de la vie 
> privée, pas libre) mais c'est un outil de sensibilisation à ne pas 
> négliger qui nous permet de toucher des personnes qui ne sont pas 
> nécessairement sur les listes ou fidèles lecteurs de sites qui 
> partagent les valeurs du libre.
>
> Si vous avez un compte sur ce réseau social, surtout n’hésitez pas à 
> "animer" la campagne en postant de régulièrement un message appelant à 
> signer ou un message à caractère humoristique ou encore interpeller 
> via Twitter des "acteurs du numérique" comme des comptes officiels, 
> des syndicats, associations, journaux, individus du monde l'éducation, 
> marchand de privateur pour l'école...
>
> N'oublions pas les "acteurs du numérique" sont en grande partie ici ! :-)
> ++
> Rémi.
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ